﻿.MainDiv {
    margin-left: auto;
    margin-right: auto;
    width: 1024px;
    background-color: black;
    padding-bottom: 25px;
}

.BodyDiv {
    margin-left: auto;
    margin-right: auto;
    padding-top: 25px;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
}

body {
    background-color: black;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-align: center;
}

.Copyright {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: italic;
    text-align: center;
}

.Logo {
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}

hr.Line {
    border: 2px solid yellow;
    border-radius: 2px;
    width: 98%;
    background-color: yellow;
}

.ButtonDiv {
    top: 30px;
    margin-bottom: 35px;
    background-color: black;
    position: relative;
}

.button {
    position: relative;
    background-color: black;
    border: outset;
    border-left-color: white;
    border-top-color: white;
    border-right-color: grey;
    border-bottom-color: grey;
    color: yellow;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    border-radius: 8px;
}

.button:hover {
    transition-duration: 0.4s;
    color: white;
    border-left-color: grey;
    border-top-color: grey;
    border-right-color: white;
    border-bottom-color: white;
}

.button:active {
    border-left-color: white;
    border-top-color: white;
    border-right-color: white;
    border-bottom-color: white;
}

::-ms-reveal {
    filter: invert(100%);
}